package com.goafanti.admin.bo;

public class CallDaysSumBo {
    private String aid;
    private String dates;
    private Integer callDurationSum;
    private Integer callSum;
    private Integer connectSum;
    private Integer validSum;


    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public String getDates() {
        return dates;
    }

    public void setDates(String dates) {
        this.dates = dates;
    }

    public Integer getCallDurationSum() {
        return callDurationSum;
    }

    public void setCallDurationSum(Integer callDurationSum) {
        this.callDurationSum = callDurationSum;
    }

    public Integer getCallSum() {
        return callSum;
    }

    public void setCallSum(Integer callSum) {
        this.callSum = callSum;
    }

    public Integer getConnectSum() {
        return connectSum;
    }

    public void setConnectSum(Integer connectSum) {
        this.connectSum = connectSum;
    }

    public Integer getValidSum() {
        return validSum;
    }

    public void setValidSum(Integer validSum) {
        this.validSum = validSum;
    }
}
